@font-face {
	font-family:"Garamond Premr Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/GaramondPremrPro.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/GaramondPremrPro-Bd.OTF");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/GaramondPremrPro-It.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/GaramondPremrPro-It.otf");
}
@font-face {
	font-family:GaramondPremrRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/GaramondPremrRoCE.ttf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/NeueSansPro-Normal.OTF");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Corp-Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.282;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Index-Level-1 {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:1;
}
p.Index-Level-2 {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.Index-Section-Head {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-2 {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-note-finale {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.238;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:2;
}
p.corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_P {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.steluta {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.subtitlu-NOTE {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.238;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-parte {
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:0.636;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu_capitol {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Endnote-reference {
	vertical-align:super;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#215e9e;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.italic {
	font-family:"Garamond Premr Pro", serif;
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:3px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:14px;
}
p.ParaOverride-9 {
	margin-top:6px;
	orphans:1;
	text-indent:0px;
	widows:1;
}
p.ParaOverride-10 {
	text-align:right;
}
p.ParaOverride-11 {
	margin-bottom:9px;
}
p.ParaOverride-12 {
	margin-bottom:20px;
}
p.ParaOverride-13 {
	margin-bottom:14px;
}
p.ParaOverride-14 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-bottom:28px;
	margin-top:28px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-top:3px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-17 {
	margin-top:9px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-18 {
	margin-bottom:14px;
	text-align:center;
	text-indent:0px;
}
span.CharOverride-1 {
	font-family:"Garamond Premr Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Garamond Premr Pro";
	font-size:0.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Garamond Premr Pro", serif;
	font-size:0.667em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.727em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:70%;
}
span.CharOverride-7 {
	font-size:70%;
	vertical-align:super;
}
span.CharOverride-8 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-9 {
	font-size:1.048em;
}
span.CharOverride-10 {
	font-family:"Times New Roman";
	font-size:0.952em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:0.977em;
}
span.CharOverride-12 {
	font-size:1.066em;
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-13 {
	font-size:1.066em;
}
span.CharOverride-14 {
	font-family:"Garamond Premr Pro";
	font-size:1.546em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-15 {
	font-size:1.244em;
}
span.CharOverride-16 {
	font-family:"Garamond Premr Pro";
	font-size:1.599em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-17 {
	font-family:GaramondPremrRoCE;
	font-size:1.066em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:70%;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.92em;
	line-height:1;
	margin-bottom:-0.275em;
	margin-right:0.05em;
	margin-top:-0.073em;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer001, #_idContainer007, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer051 {
	display:inline-block;
	padding:125.33% 0% 0% 0%;
	position:relative;
	width:73.33%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:49.14%;
}
img._idGenObjectAttribute-3 {
	width:80.89%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
img._idGenObjectAttribute-5 {
	width:1.04%;
}
img._idGenObjectAttribute-6 {
	width:66.89%;
}
img._idGenObjectAttribute-7 {
	width:6.31%;
}
img._idGenObjectAttribute-8 {
	width:1.45%;
}
img._idGenObjectAttribute-9 {
	width:70.15%;
}
img._idGenObjectAttribute-10 {
	width:40.00%;
}
img._idGenObjectAttribute-11 {
	width:0.94%;
}
img._idGenObjectAttribute-12 {
	width:60.52%;
}
img._idGenObjectAttribute-13 {
	width:58.44%;
}
img._idGenObjectAttribute-14 {
	width:71.69%;
}
img._idGenObjectAttribute-15 {
	width:16.56%;
}
img._idGenObjectAttribute-16 {
	width:49.61%;
}
img._idGenObjectAttribute-17 {
	width:71.97%;
}
img._idGenObjectAttribute-18 {
	width:50.09%;
}
img._idGenObjectAttribute-19 {
	width:2.96%;
}
img._idGenObjectAttribute-20 {
	width:30.42%;
}
img._idGenObjectAttribute-21 {
	width:39.99%;
}
img._idGenObjectAttribute-22 {
	width:46.84%;
}
img._idGenObjectAttribute-23 {
	width:99.99%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
